Bug 1298764 - dnf -y group install with-optional --best --allowerasing Robotics
dnf -y group install with-optional --best --allowerasing Robotics
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fawkes (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 19:35 EST by George R. Goffe
Modified: 2016-02-21 11:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-21 11:57:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George R. Goffe 2016-01-14 19:35:25 EST
Description of problem:


Version-Release number of selected component (if applicable):
Attempting to run dnf command above, conflicts reported missing libmicrohttpd and NO PLACE TO GET THE REQUIREMENT.

How reproducible:
always

Steps to Reproduce:
1.run the above command
2.
3.

Actual results:


Expected results:


Additional info:

dnf -y group install with-optional --best --allowerasing Robotics
Last metadata expiration check performed 2:22:23 ago on Thu Jan 14 10:25:21 2016.
Error: nothing provides libmicrohttpd.so.10()(64bit) needed by fawkes-core-0.5.0-26.fc24.x86_64.
nothing provides libmicrohttpd.so.10()(64bit) needed by fawkes-core-0.5.0-26.fc24.x86_64.
Comment 1 Rich Mattes 2016-02-05 08:22:04 EST
Fawkes has been unable to build for a while on rawhide, which is the root of this issue.  Most of the errors have been fixed in f23 as of last week, there are a couple more to sort through in rawhide though.  We hope to fix this in the next week or so.
Comment 2 Rich Mattes 2016-02-06 17:44:41 EST
Fawkes has been rebuilt in rawhide, but a lot of other packages in the robotics group are now broken as a result of the recent fedora 24 gcc 6 upgrade/mass rebuild.  I'm working on cleaning up those failures now.
Comment 3 Rich Mattes 2016-02-21 11:57:43 EST
At this point the packages in the robotics group should be installable.  Closing.

Note You need to log in before you can comment on or make changes to this bug.